<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">

    <item android:id="@android:id/background">
        <shape>
            <stroke
                android:width="0.6dp"
                android:color="@color/primary_theme" />

            <corners android:radius="999dp" />

            <solid android:color="@android:color/transparent" />
        </shape>

    </item>
    <item android:id="@android:id/progress">
        <clip>
            <shape>
                <corners android:radius="999dp" />

                <gradient
                    android:endColor="@color/primary_theme"
                    android:startColor="@color/primary_theme" />
            </shape>
        </clip>
    </item>

</layer-list>